<%= form_for(@endurance_training) do |f| %>
    <% if @endurance_training.errors.any? %>
        <div id="error_explanation">
          <h2><%= pluralize(@endurance_training.errors.count, "error") %> prohibited this endurance_training from being
            saved:</h2>

          <ul>
            <% @endurance_training.errors.full_messages.each do |message| %>
                <li><%= message %></li>
            <% end %>
          </ul>
        </div>
    <% end %>

    <div class="field">
      <%= f.label :name %><br>
      <%= f.text_field :name %>
    </div>

    <div class="field">
      <%= f.label :note %><br>
      <%= f.text_area :note %>
    </div>

    <div class="field">
      <%= f.label :length %><br>
      <%= f.number_field :length %>
    </div>
    <div class="actions">
      <%= f.submit :class => 'btn btn-primary' %>
    </div>
<% end %>
